body {
	width: 100%; /* ENicolas 27/11/2012 - V1.10 - On laisse volontairement ce site en largeur dynamique */
	margin: 3px 5px 3px 3px;
	padding: 0;
	font-size: 1em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: White;
}

/* Gestion des liens */
a { text-decoration: underline; }
a:hover { text-decoration: none; }

/* Entêtes */
h2 {
	margin: 0 0 20px 214px;
	padding: 0;
	font-size: 2em;
}

h2.TitreDonnees {}

h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }
/* ***************** */

#Conteneur {
	padding: 0;
	background-repeat: repeat-x;
}

#Bandeau { margin: 0; padding: 0; height: 145px; background-repeat: no-repeat; }
#Bandeau-backgd {
	margin: 0;
	padding: 0;
	background-position: right top;
	background-repeat: no-repeat;
	height: 145px;
}
/* Affichage du titre du site en HTML */
#Bandeau h1 { /* 'Display: none;'  à décommenter si affichage bandeau FLASH */
	display: none;
	margin: 0;
	padding: 50px 0 0 20px;
	font-size: 1.4em;
}
/* Affichage du bandeau flash contenant le titre du site */
#BandeauFlash {
/*	display: none;  Ligne à mettre en commentaire si affichage bandeau FLASH*/
	margin: 0;
	padding: 15px 0 0 10px;/* remplaçant 20px (Fch) */
	width: 335px;
	height: 150px;/* remplaçant 145px (Fch) */
}

#prelude { position: absolute; top: -100em; }

/* ************************************************ */
/*    NAVIGATION : Position + Mise en forme HTML    */
/* ************************************************ */
#content_Menu {	
	margin: 0;
	padding: 0;
	float: left;
	width: 199px;
	background-repeat: no-repeat;
}
* html #content_Menu { margin: 0; }
#content_Menu h2 { display: none; }

#content_Menu #MenuHtml {	
	margin: 17px 0 0 6px;
	padding: 0;
	width: 199px;
	font-size: 3mm;
	font-weight: bold;
	list-style: none;
}
* html #content_Menu #MenuHtml {
	padding: 0 0 0 0px;
}

#MenuHtml a { /* Formattage du menu en HTML */	
	text-decoration: none;
	display: block;
	padding: 12px 0 12px 0;
	width: 100%;
}
* html #content_Menu a { /* Formattage du menu en HTML */
}
#content_Menu a:hover { /* Formattage du menu en HTML */
}

#MenuHtml li:hover > ul
{
	display: inline-table;
}

/* Sub-menu */
#MenuHtml li
{		
	margin: 0;
	padding: 0 10px 0 0;
	background-position: left top;
	background-repeat: no-repeat;
	text-align: right;
    position: relative; /* Permet un positionnement correct du sous-menu en face du menu sélectionné */
    height: 38px;
}
#MenuHtml ul
{
	text-align: right;
	width: auto; /* Le sous-menu se retaillent automatiquement en largeur */
	min-width: 199px; /* On indique une taille minimum et non 100% pour éviter que tous les sous-menu conservent la taille du précédent sous-menu */
	background-repeat: no-repeat;
	padding-left: 8px;
    display: none;
    position: absolute; /* Permet que le sous-menu n'agrandisse pas le menu */
    left: 192px; /* Positionne le sous-menu à la bonne distance horizontal */
    top: 0px; /* Met le sous-menu à la bonne hauteur du menu sélectionné */
    z-index: 99999;   
}

#MenuHtml ul ul
{
  left: 100%;
  margin:0px;
  padding-left: 0px;
}

#MenuHtml ul li
{
	width: auto;
	padding: 0 10px 0 10px;
	margin: 0;
	display: block;
	text-align: right;
	height: auto;
}

#MenuHtml ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#MenuHtml ul a
{    
	display: block;
	padding: 12px 0 12px 0;
	width: 100%;
	height: auto;
    line-height: 1;
	text-transform: none;
}

*html #MenuHtml ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #MenuHtml ul a /* IE7 */
{    
	height: 10px;
}

/* Clear floated elements */
#MenuHtml:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	clear: both;
	height: 0;
}

* html #MenuHtml             { zoom: 1; } /* IE6 */
*:first-child+html #MenuHtml { zoom: 1; } /* IE7 */

.clear {
  clear: both;
}

.Bottom_Menu {
float: left;
display: block;
top: 10px;
margin: 0 0 0 5px;
padding: 0;
width: 100%;
height: 209px;
bottom: 5px;
}

/* ****************************************** */

.Page {
	margin: 0;
	padding: 0 20px 0 0;
/*	background-color: #F5F5F5;*/
	font-size: 0.7em;
	background-repeat: repeat-x;
}

.Breadcrumb 
{ 
  margin: 0 0 10px 214px; 
  padding: 3px; 
  height: 20px;
  font-size: 4mm;   /* hw 31143*/
}
.Pagination
{
	margin : 5px 0 5px 214px;
	padding: 0;
	text-align: center;
}
.Liens { margin-left: 219px; height: 20px; }
.Filtres { margin: 0 0 20px 214px; }
* html .Filtres { padding: 5px; }
.Filtres .fieldset-filtre { border: 0; }
.Filtres .fieldset-filtre label 
{
	margin: 5px 3px 0 0;
	text-align: right;
	width: 45%;
	float: left;
	font-weight: bold;
}

.ConteneurMaitre { background-repeat: no-repeat; background-position: left top; }


/* Zone de Contenu avec ascenseur */
#Donnees {
	margin: 0 0 0 219px;
	padding: 10px 10px 10px 0;
	min-height: 230px;
}
* html #Donnees {
	height: 235px;
	padding-right: 0;
}

/* Affichage du décor de bas de page + adresse */
.PiedAdresse { clear: both; margin: 0 0 0 219px; padding: 0; }
.PiedAdresse p {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1em;
}

#Pied {
	clear: both;
	margin: 0;
	padding: 0;
	/*font-size: 0.7em;*/
	font-size: 3mm;          /* hw 31143*/
	height: 21px;
	border-top: 1px solid white;
}
#Pied p {
	margin: 0;
	padding: 3px 0 0 10px;
	height: 21px;
}
* html #Pied p { padding: 5px 0 0 10px; }


/* ************************************************ */
/*      CONTENU : Affichage Détail Rubriques        */
/* ************************************************ */
.Elt_Rubrique_Detaille, .Elt_Rubrique_Detaille_Alternate  {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Rubrique_Detaille .left-element {
	float: left;
	text-align: center;
}
.Elt_Rubrique_Detaille .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-left: auto;
}
.Elt_Rubrique_Detaille_Alternate .left-element {
	float: right;
	text-align: center;
}
.Elt_Rubrique_Detaille_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-right: auto;
}

.Elt_Rubrique_Detaille .Elt_Rubrique_Detaille_ImageMoyenne img {
	padding: 5px 10px 5px 5px; border: 0;
}
.Elt_Rubrique_Detaille_Alternate .Elt_Rubrique_Detaille_ImageMoyenne img {
	padding: 5px 5px 5px 10px; border: 0;
}
.Elt_Rubrique_Detaille_Prix {
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}
.Elt_Rubrique_Detaille_Desc {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Elt_Rubrique_Detaille_DescDetail { margin: 10px 0; padding: 0; }
.Elt_Rubrique_Detaille_En_Savoir_Plus, .Elt_Rubrique_Detaille_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
}
.Elt_Rubrique_Detaille_Action, .Elt_Rubrique_Detaille_Fichier,
.Elt_Rubrique_Detaille_Date {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Elt_Rubrique_Detaille_Reseaux_Sociaux {
	float: right;
}

/*.Separateur_Elements { clear: both; height: 20px; }*/
/* ************************************************ *



/* ************************************************ */
/*      CONTENU : Affichage sous-rubriques        */
/* ************************************************ */
.HyperLinkAfficherTousLesElements { }
.Elt_Ss_Rubrique, .Elt_Ss_Rubrique_Alternate {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Ss_Rubrique .left-element { float: left; }
.Elt_Ss_Rubrique_Alternate .left-element { float: right; }
.Elt_Ss_Rubrique .left-element, .Elt_Ss_Rubrique_Alternate .left-element {
	text-align: center;
}
.Elt_Ss_Rubrique .content-element, .Elt_Ss_Rubrique_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-left: auto;
}
.Elt_Ss_Rubrique_Alternate .content-element { text-align: right; }

.Elt_Ss_Rubrique_Image {
	text-align: center;
}
.Elt_Ss_Rubrique .Elt_Ss_Rubrique_Image img {
	padding: 0px 10px 0px 5px; border: 0;
}
.Elt_Ss_Rubrique_Alternate .Elt_Ss_Rubrique_Image img {
	padding: 0px 5px 0px 10px; border: 0;
}
.Elt_Ss_Rubrique_Description {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
/* ************************************************ */


/* ************************************************ */
/*      CONTENU : Affichage rubriques en liste      */
/* ************************************************ */
.Elt_Rubrique_Liste, .Elt_Rubrique_Liste_Alternate  {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: auto;
}
.Elt_Rubrique_Liste .left-element { float: left; }
.Elt_Rubrique_Liste_Alternate .left-element { float: right; }
.Elt_Rubrique_Liste .left-element, .Elt_Rubrique_Liste_Alternate .left-element {
	text-align: center;
}
.Elt_Rubrique_Liste .content-element, .Elt_Rubrique_Liste_Alternate .content-element {
	padding: 5px;
	padding-bottom: 0px;
	margin-right: auto;
}
.content-element {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Elt_Rubrique_Liste .Elt_Rubrique_Liste_ImagePetite img {
	padding: 5px 10px 5px 5px; border: 0;
}
.Elt_Rubrique_Liste_Alternate .Elt_Rubrique_Liste_ImagePetite img {
	padding: 5px 5px 5px 10px; border: 0;
}
.Elt_Rubrique_Liste_Prix {
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}
.Elt_Rubrique_Liste_En_Savoir_Plus, .Elt_Rubrique_Liste_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
}
.Elt_Rubrique_Liste_Date {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Elt_Rubrique_Liste_Reseaux_Sociaux {
	float: right;
}
/* ************************************************ */



/* ************************************************ */
/*         CONTENU : Affichage Fiche Element        */
/* ************************************************ */
.Fiche_Element { margin: 0; padding: 0; }
.Fiche_Element .left-element {
	float: left;
	text-align: center;
}
.Fiche_Element .content-element {
	padding: 5px;
	padding-bottom: 0px;
/*	margin-left: 170px;*/
	margin-left: auto;
}
.Fiche_Element_ImageReelle img {
	padding: 5px 10px 5px 5px; border: 0;
}
.Fiche_Element_Desc {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.Fiche_Element_DescDetail { margin: 10px 0; padding: 0; }
.Fiche_Element_Faire_Suivre {
	margin: 0 5px;
	padding: 3px 2px;
	float: left;
}
.Fiche_Element_Fichier {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Fiche_Element_Prix {
	padding: 2px;
	margin: 5px 25px;
	width: 100px;
}
.Fiche_Element_Conseil { margin: 10px 0; padding: 0; }
.Fiche_Element_Action {
	margin: 0 5px;
	padding: 3px 2px;
	float: right;
}
.Fiche_Element_Reseaux_Sociaux {
	float: right;
}

/* ************************************************ */
/*           CONTENU : Bas des éléments             */
/* ************************************************ */
.functions-element {
	margin: 15px 0 0 0;
	padding: 0;
	clear: both;
	height: 20px;
	font-size: 0.9em;
}
.functions-element a { color: white; }
.Boutons_Reseaux_Sociaux {
	margin-top: 3px;
	padding: 0;
	float: right;
	width: 20px;
	text-align: center;
}


/* ************************************************ */
/*                   Mailing List                   */
/* ************************************************ */
.Label-mailing {
	margin: 0 0 0 38%;
	width: 60%;
	padding: 0 0 0 2px;
}
* html .Label-mailing { margin: 0; }
.Label-mailing p { margin: 0; padding: 0; }
.Label-mailing img {
	vertical-align: middle;
}
.Label-mailing p label {
	text-align: left;
	float: none;
	width: 100%;
}
.fieldset .Label-mailing input { border: none; width: 20px; }



/* ************************************************ */
/*                    PAGINATION                    */
/* ************************************************ */
.PiedDonnees {
	 height: 30px;
    margin-top : 10px;
    text-align: center;
    font-size: 1.2em;
}


/* ************************************************ */
/*               FORMULAIRE DE CONTACT              */
/* ************************************************ */
.Table-form { /*clear: both;*/ width: 100%; }
.fieldset { width: 98%; border: 0; text-align: left; }
.fieldset p { margin: 2px; }
.fieldset label {
	margin: 5px 3px 0 0;
	text-align: right;
	width: 38%;
	font-size: 1.1em;
	float: left;
	font-weight: bold;
}
.fieldset input, .fieldset textarea {
	margin: 3px 0 0 0;
	padding: 0;
	border: 1px solid black;
}
input {  padding: 0 2px; }
textarea { width: 250px; }
select { border: 1px solid black; }
.Lib_Avertissement { /* Affichage des erreurs dans un SPAN */
	color: red;
}
input.checkbox { border: 0px; width: 15px; 
}
/* ************************************************ */


/* ************************************************ */
/*                  Design Mobile                   */
/* ************************************************ */
#contenuMobile .Page
{
	padding : 0;
	border: 0;
}
#contenuMobile #MenuHtml
{
	border-left : 0;
}
#contenuMobile #MenuHtml a
{
	display: inline;
}
#contenuMobile #MenuHtml li
{
	padding: 0;
}
#contenuMobile #MenuHtml li img
{
	margin-right: 10px;
}

